WSN Forum <= 1.3.4 (prestart.php) Remote Code Execution Exploit

Свойства

Дата публикации:
17.10.2006
Описание уязвимости:
PHP-инклюдинг в WSN Forum

Код

Цель: WSN Forum 1.3.4 и более ранние версии

Воздействие: Выполнение произвольного PHP сценария

или введите имя

CAPTCHA